## riecoin.conf example for clearnet - gapcoin.network

## Operating System - Default riecoin datadir - Typical path to configuration file i.e.
## Windows - %APPDATA%\Riecoin\ - C:\Users\username\AppData\Roaming\Riecoin\riecoin.conf
## Linux - $HOME/.riecoin/ - /home/username/.riecoin/riecoin.conf

listen=1
port=28333
maxconnections=8
addnode=138.68.172.174:28333
addnode=138.197.159.202:28333
addnode=139.59.57.170:28333
addnode=139.59.103.137:28333
addnode=37.139.15.251:28333
addnode=104.236.168.125:28333

## For running Riecoin on Tor see - https://gapcoin.club/downloads/riecoin.conf.tor.txt
